###--- >>> `hu6800ChrClass' <<<----- An object of class chromLocation for the HU6800 chip

	## alias	 help(hu6800ChrClass)

##___ Examples ___:

data(hu6800ChrClass)
cPlot(hu6800ChrClass)

## Keywords: 'datasets'.


